View Single Post
Old 01-11-12, 09:20 AM   #1
bostik
Registered User
 
Join Date: Jun 2006
Posts: 4
Default FreeBSD 9.0-RELEASE

Hi all,

i just updated my freebsd box to 9.0 RELEASE and i tried to rebuild my NVIDIA-FreeBSD-x86_64-290.10 device driver.

It seems they check for FreeBSD Release and i get this error:

Code:
In file included from nvidia_ctl.c:14:
nv-freebsd.h:25:2: error: #error This driver does not support FreeBSD 9.x/-CURRENT!
*** Error code 1

Stop in /usr/local/src/NVIDIA-FreeBSD-x86_64-290.10/src.
*** Error code 1

Stop in /usr/local/src/NVIDIA-FreeBSD-x86_64-290.10.
I'm triying to use nv drivers (xorg driver) but i wonder when driver will be updated so that i can use them with my favorite OS.

Thanx
Roberto
bostik is offline   Reply With Quote